/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints 'is a test' on the screen.*/
#include <stdio.h>
#include <string.h>

int main() {
    char p[] = "this is a test\n";
    char *s;
     
    s = memchr(p,' ',strlen(p));
    printf(s);
}
